Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Bot::BasicBot::Pluggable::Module 0 Bot-BasicBot-Pluggable-1.00 1.00 -
JSON 0 JSON-2.90 2.90 -
LWP::Simple 0 libwww-perl-6.15 6.15 -
base 0 base-2.23 2.23 5.004050
perl 5.010 - - -
strict 0 perl-5.24.0 5.24.0 5.000000
warnings 0 perl-5.24.0 5.24.0 5.006000

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Test::More 0 Test-Simple-1.302052 1.302052 5.006002

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.30 ExtUtils-MakeMaker-7.24 7.24 5.008008